/* CSS Document */

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family:'Arial';
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}
body {
	line-height: 1;
	color:#684e3a;
	display:block;
	background:#fffeeb;
	float:left;
	width:100%;
	min-width:1024px;
	font-size:13px;
	line-height:23px;
}
body.zh{
/*	height:11320px;*/
}
ol, ul {
	list-style: none;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
} 

.main-container{
	display:block;
	width:100%;
	min-width:1024px;
	float:left;
	position:relative;
}

.home-banner-container{
	position:relative;
	height:600px;
	width:100%;
	display:block;
	overflow:hidden;
}
.timeline-banner-container{
		position:relative;
	height:600px;
	float:left;
	width:100%;
	min-width:1280px;
	display:block;
	overflow:hidden;
}

.timeline-banner-container h2{
	display: block;
	position: relative;
	z-index: 1000;
	width: 940px;
	/*margin: 50px auto 0 auto;*/
	margin:50px 0 0 0;
}

.en .timeline-banner-container h2{
	color:#FFFEEB;
}

.home-banner-container .arrow-btn{
	display:block;
	width:49px;
	height:50px;
	background:url(images/arrow-btn.png) no-repeat;
	position:absolute;
	top:285px;
	right:0;
	z-index:100;

}

.home-banner-container .arrow-btn:hover{
	background:url(images/arrow-btn-hover.png) no-repeat;
}
.home-banner{
	position:absolute;
/*	width:100%;*/
/*	min-height:600px;*/
	display:none;
}

.timeline-banner{
	position:absolute;
	width:100%;
	min-height:600px;
	top:0;
	left:0;
	/*
	opacity:0;
	filter:alpha(opacity=0);
	*/
	display:block;
	height:auto;
}
.timeline-banner.animating{
	/*opacity:1;
	*/
	 /*filter:alpha(opacity=100);
	*/
}


.think-line{
	display:block;
	width:100%;
	height:10px;
	background:url(images/think-line.png) no-repeat center #684e3a;
	float:left;
	
}

.header{
	display:block;
	width:100%;
	height:168px;
	float:left;
	background:#FFFEEB;
	position:relative;
	z-index:300;
}

.header .center{
	display:block;
	width:940px;
	margin:0 auto 0 auto;
	overflow:visible;
	position:relative;
	top:33px;
}

.logo{
	display:block;
	float:left;
}


.line{
	display:block;
	float:left;
	width:100%;
	height:1px;
	background:url(images/line.png) center center;
	margin:0 0 0 0;
	position:absolute;
	top:168px;
}

.menu li{
	float:right;
	margin:0 0 0 -13px;
	display:block;
}

.menu li a.mbtn1{
	display:block;
	width:219px;
	height:49px;
	background:url(images/menu-btn1.png) no-repeat;
}


.cn .menu li a.mbtn1{
	display:block;
	width:219px;
	height:49px;
	background:url(images/menu-btn1-cn.png) no-repeat;
}

.en .menu li a.mbtn1{
	display:block;
	width:152px;
	height:48px;
	background:url(images/menu-btn1-en.png) no-repeat;
}


.menu li a.mbtn1:hover,.menu li a.mbtn1.active{
	background:url(images/menu-btn1-over.png) no-repeat;
}

.cn .menu li a.mbtn1:hover,.cn .menu li a.mbtn1.active{
	background:url(images/menu-btn1-cn-over.png) no-repeat;
}

.en .menu li a.mbtn1:hover,.en .menu li a.mbtn1.active{
	background:url(images/menu-btn1-en-over.png) no-repeat;
}

.menu li a.mbtn2{
	display:block;
	width:130px;
	height:49px;
	background:url(images/menu-btn2.png) no-repeat;
}

.cn .menu li a.mbtn2{
	display:block;
	width:130px;
	height:49px;
	background:url(images/menu-btn2-cn.png) no-repeat;
}


.en .menu li a.mbtn2{
	display:block;
	width:130px;
	height:49px;
	background:url(images/menu-btn2-en.png) no-repeat;
}

.menu li a.mbtn2:hover,.menu li a.mbtn2.active{
	background:url(images/menu-btn2-over.png) no-repeat;
}

.cn .menu li a.mbtn2:hover,.cn .menu li a.mbtn2.active{
	background:url(images/menu-btn2-cn-over.png) no-repeat;
}

.en .menu li a.mbtn2:hover,.en .menu li a.mbtn2.active{
	background:url(images/menu-btn2-en-over.png) no-repeat;
}




.menu li a.mbtn3{
	display:block;
	width:125px;
	height:50px;
	background:url(images/menu-btn3.png) no-repeat;
}


.en .menu li a.mbtn3{
	display:block;
	width:142px;
	height:60px;
	background:url(images/menu-btn3-en.png) no-repeat;
}

.menu li a.mbtn3:hover,.menu li a.mbtn3.active{
	background:url(images/menu-btn3-over.png) no-repeat;
}

.en .menu li a.mbtn3:hover,.en .menu li a.mbtn3.active{
	background:url(images/menu-btn3-en-over.png) no-repeat;
}



.menu li a.mbtn4{
	display:block;
	width:130px;
	height:49px;
	background:url(images/menu-btn4.png) no-repeat;
}

.menu li a.mbtn4:hover,.menu li a.mbtn4.active{
	background:url(images/menu-btn4-over.png) no-repeat;
}



.cn .menu li a.mbtn4{
	display:block;
	width:130px;
	height:49px;
	background:url(images/menu-btn4-cn.png) no-repeat;
}


.en .menu li a.mbtn4{
	display:block;
	width:130px;
	height:60px;
	background:url(images/menu-btn4-en.png) no-repeat;
}

.cn .menu li a.mbtn4:hover,.cn .menu li a.mbtn4.active{
	background:url(images/menu-btn4-cn-over.png) no-repeat;
}


.en .menu li a.mbtn4:hover,.en .menu li a.mbtn4.active{
	background:url(images/menu-btn4-en-over.png) no-repeat;
}




.menu{
	float:right;
	display:block;
	margin:33px 0 0 0;
	position:relative;
	left:21px;

}

.home-text-content{
	display:block;
	width:940px;
	margin:0 auto;
	overflow:hidden;
	/*height:770px;*/
	padding:0 0 75px 0;
	position:relative;
}

.exhibition-text-content{
	display:block;
	width:940px;
	margin:0 auto;
	overflow:hidden;
	/*height:770px;*/
	padding:0 0 75px 0;
	margin:218px auto 0 auto;
	position:relative;
}


.timeline-text-content{
	display:block;
	width:940px;
	margin:0 auto;
	overflow:hidden;
	/*height:770px;*/
	/*padding:0 0 75px 0;*/
	padding:0;
	position:relative;
}


.staff-text-content{
	display:block;
	width:940px;
/*	height:1335px;*/
	margin:218px auto 0 auto;
	overflow:hidden;
	/*height:770px;*/
	padding:0 0 75px 0;
	position:relative;
}

.staff-text-content-line{
	display:block;
	width:940px;
	display:block;
	height:1px;
	background:url(images/line.png) center center;
	margin:0 auto;

	/*position:absolute;
	bottom:0;
	width:100%;
	display:block;
	height:1px;
	background:#000;*/
}


.staff-text-content .staff-col{
	display:block;
	float:left;
	width:221px;
	margin:65px 11px 0 0;
}
.staff-text-content .staff-col.last{
	margin:65px 0 0 0;
}


.staff-text-content .staff-col .staff{
	float:left;
	display:block;
	margin:0 0 20px 0 ;
	width:100%;
	position:relative;
	text-decoration:none;
	
	
	top:2000px;
	left:-2000px;
	
}

.staff-text-content .staff-col .staff .border{
	position:absolute;
	width:220px;
/*	height:270px;*/
height:100%;
padding:9px 0 0 0;
	display:block;
	border:1px solid #e5e3d0;
}
.staff-text-content .staff-col .staff.active .border
{
	border-color:#684e3a;
}

.staff-text-content .staff-col .staff .foto-blk{
	display:block;
	width:197px;
	height:197px;
	margin:15px auto 8px auto;
	position:relative;
}
.staff-text-content .staff-col .staff .foto-blk .foto{
	position:absolute;
	display:none;
}
.staff-text-content .staff-col .staff.active .foto-blk .foto{
	display:block;
}
.staff-text-content .staff-col .staff .foto-blk .foto.hide{
	position:absolute;
	z-index:100;
	display:block;
}
.staff-text-content .staff-col .staff.active .foto-blk .foto.hide{
	display:none;
}

.staff-text-content .staff-col .staff.active  .staff-title
{
	color:#684E3A;
}

.staff-text-content .staff-col .staff.active  .staff-name
{
	color:#684E3A;

}
.staff-text-content .staff-col .staff  .staff-title{
	color:#d4d2c0;
	display:block;
	margin:0 auto;
	
	width:197px;
}

.staff-text-content .staff-col .staff  .staff-name{
	color:#d4d2c0;
display:block;
	margin:0 auto;
		font-size:16px;
	width:197px;

}

.staff-text-content .staff-col .staff  .staff-information .staff-line-blk{
	display:block;
	width:100%;
	float:left;
	padding:8px 0 8px 0;
}
.staff-text-content .staff-col .staff  .staff-information .staff-line
{
	display:block;
	height:2px;
	width:30px;
	float:left;
	background:#D4D2C0;
}

.staff-text-content .staff-col .staff.active  .staff-information .staff-line
{
	background:#684e3a;
}

.staff-text-content .staff-col .staff  .staff-information
{
	display:none;
	/*float:left;*/
	color:#D4D2C0;
	font-size:13px;
	width:197px;
	padding:0 0 8px 0;
	margin:0 auto;
}


.staff-text-content .staff-col .staff.active  .staff-information
{
	color:#684e3a;
}

.home-text-content h2{
	margin:50px 0 0 0;
	float:left;
	width:100%;
}

.staff-text-content h2{
	/*margin:50px 0 0 0;*/
	margin:0;
	float:left;
	width:100%;
}

.home-text-content .col-text{
	display:block;
	width:293px;
	margin:65px 20px 0 0;
	float:left;
	text-align:justify;
}

.zh .home-text-content .col-text,
.cn .home-text-content .col-text{
	width:620px;
}

.en .home-text-content .col-text{
	width:920px;
	text-align:left;
}

.en h2
{
	font-size:26px;
	font-family: 'Cambo', serif;
}
.exhibition-text-content .text
{
	display:block;
	width:600px;
	margin:65px 20px 0 0;
	float:left;
	text-align:justify;

}

.en .exhibition-text-content .text
{
	width:620px;
	text-align:left;
}

.home-text-content .line{
	position:absolute;
	bottom:0;
}

.milestones-blk{
	display: block;
width: 100%;
height: 768px;
background: #e5e3d1;
}


.milestones-blk .center{
	display:block;
	width:940px;
	height:768px;
	position:relative;
	/*overflow:hidden;*/
	margin:0 auto 0 auto;
}

.milestones-blk .center h2{
		margin:50px 0 0 0;
	float:left;
	width:100%;
}
.en .milestones-blk .center h2
{
	color:#674c39;
}

.milestones-blk .plane-icon{
	display:block;
	width:41px;
	height:37px;
	background:url(images/timeline-plane-icon.png) no-repeat;
	position:absolute;
	top: 230px;
left: 447px;
}

.timeline-blk{
	display:block;
	width:100%;
	height:70px;
	float:left;
	margin:78px 0 0 0;
	position:relative;
	overflow:hidden;
	
	
}
.timeline-blk .mask{
	background:url(images/timeline-mask.png) no-repeat center center;
	display:block;
	width:100%;
	height:70px;
	position:absolute;
	z-index: 200;
	top:0;
	left:0;

}

.home .timeline{
	display:block;
	width:105%;
	height:3px;
	background:#8a8473;
	margin:38px 0 0 0;
	top:0;
	left:0;
	z-index:0;
}

.timeline-blk ul {
	display:block;
	width:9999px;
	margin:30px 0 0 458px;
	position:absolute;
	z-index:100;
}
.timeline-blk ul.ghost{
	position:relative;
	z-index:200;
	margin:30px 0 0 458px;
	position:absolute;

}
.timeline-blk ul li.first,
.timeline-blk ul.ghost li.first
{
	margin:0;
}
.timeline-blk ul li
{
	display:block;
	width:18px;
	height:18px;
	background:url(images/timeline-spot.png) no-repeat;
	float:left;
	margin:0 0 0 139px;
	position:relative;
}
.timeline-blk ul.ghost li{
	background:none;
}
.timeline-blk ul.ghost li:hover{
	cursor:pointer;
}

.timeline-blk ul li .year{
	font-size:13px;
	color:#898372;
	top: -29px;
left: -9px;
text-align:center;
position:absolute;
font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

.timeline-blk ul li.active{
	background:url(images/timeline-spot-active.png) no-repeat;
}

.timeline-blk ul.ghost li.active{
	background:none;
}
.timeline-blk ul li.active .year{
	font-size:17px;
	left:-13px;
	/*color:#4b3728;*/
	color:#684E3A;
}
.milestone-text-container{
	display:block;
	width:415px;
	height:40px;
/*	border:1px solid #CCC;*/
position:relative;
overflow:hidden;
height:300px;
	float:left;
	margin:98px 0 0 0;
}
.milestone-text-container .arrow{
	display:block;
	width:11px;
	height:19px;
}


.milestone-text-container .arrow{
	position:absolute;
}
.milestone-text-container .arrow:hover{
	opacity:0.6;
    filter:alpha(opacity=60);
}

.milestone-text-container .arrow.left-arrow{
	background:url(images/timeline-arrow-left.png) no-repeat;
	left:0;
	}
.milestone-text-container .arrow.right-arrow{
	background:url(images/timeline-arrow-right.png) no-repeat;
	right:0;
}

.milestone-text-container .information-blk{
	/*display:none;*/
	width:275px;
	color:#684e3a;
	height:400px;
	position:absolute;
	/*border:1px solid #fff;*/
	left:70px;
	font-size:16px;
}
.milestone-text-container .information-blk .information-year-blk{
	font-size:16px;
}

.milestone-text-container .information-blk .information-year-blk .year{
	font-size:26px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

.milestone-text-container .information-blk .information-text-blk{
	margin:22px 0 0 0;
}

.circle{
	display:block;
	width:381px;
	height:381px;
	position:absolute;
	top: 315px;
left: 545px;}

.circle.circle1{
	background:url(images/timeline-circle-1.png);
}
.circle.circle2{
	background:url(images/timeline-circle-2.png);
}
.circle.circle3{
	background:url(images/timeline-circle-3.png);
}
.circle.circle4{
	background:url(images/timeline-circle-4.png);
}
.circle.circle5{
	background:url(images/timeline-circle-5.png);
}
.circle.circle6{
	background:url(images/timeline-circle-6.png);
}
.circle.circle7{
	background:url(images/timeline-circle-7.png);
}
.circle.circle8{
	background:url(images/timeline-circle-8.png);
}
.circle.circle9{
	background:url(images/timeline-circle-9.png);
}
.circle.circle10{
	background:url(images/timeline-circle-10.png);
}
.circle.circle11{
	background:url(images/timeline-circle-11.png);
}
.circle.circle12{
	background:url(images/timeline-circle-12.png);
}
.circle.circle13{
	background:url(images/timeline-circle-13.png);
}
.circle.circle14{
	background:url(images/timeline-circle-14.png);
}
.circle.circle15{
	background:url(images/timeline-circle-15.png);
}
.circle.circle16{
	background:url(images/timeline-circle-16.png);
}
.circle.circle17{
	background:url(images/timeline-circle-17.png);
}
.circle.circle18{
	background:url(images/timeline-circle-18.png);
}

.screw{
	/*425 × 407*/
	display:block;
	width:450px;
	height:450px;
/*	background:url(images/screw.png) no-repeat;*/
	top: 275px;
left: 500px;
z-index: 100;
position:absolute;
}

.footer{
	display:block;
	float:left;
	width:100%;
	height:108px;
	position:relative;
}


.footer .center{
	display:block;
	margin:0 auto;
	width:940px;
	
}

.copyright{
	float:left;
	color:#898372;
	font-size:12px;
	margin:34px 0 0 0;
}

.memory-logo{
	float:right;
	margin:30px 0 0 0;
}
/*
.btt-blk{
	display:block;
	width:100%;
	position:fixed;
	bottom:0px;
	height:40px;
	background:#000;
}

.btt-blk .center{
	display:block;
	margin:0 auto;
	width:1024px;
	height:40px;
	background:#fff;
}
*/
.btt-btn{
	display:none;
	width:49px;
	height:71px;
	background:url(images/btt.png) no-repeat;
	position: fixed;
	right: 0;
	bottom: 97px;
	z-index:1000;
	/*float:right;*/
}

.btt-btn:hover{
		background:url(images/btt-hover.png) no-repeat;

}

.cn.btt-btn{
	background:url(images/btt-cn.png) no-repeat;
	
}

.cn.btt-btn:hover{
	background:url(images/btt-cn-hover.png) no-repeat;
	
}


.en.btt-btn{
	background:url(images/btt-en.png) no-repeat;
	
}

.en.btt-btn:hover{
	background:url(images/btt-en-hover.png) no-repeat;
	
}

.timeline-main-buttons-blk{
	position:absolute;
	width:100%;
/*	height:260px;*/
float:left;
height:600px;

	display:block;
	top:0;
	
	z-index:200;
}

.timeline-main-buttons{
	display:block;
	width:940px;
	height:260px;
	/*background:#000;*/
	margin:170px 0 0 0;
	position:relative;
}

.timeline-main-button{
	display:block;
	width:260px;
	height:260px;
}

.timeline-main-button#timeline-main-button1{
	background:url(images/timeline-main-button1.png) no-repeat;
	position:absolute;
	left:0;
}

.cn .timeline-main-button#timeline-main-button1{
	background:url(images/timeline-main-button1-cn.png) no-repeat;
	position:absolute;
	left:0;
}

.en .timeline-main-button#timeline-main-button1{
	background:url(images/timeline-main-button1-en.png) no-repeat;
	position:absolute;
	left:0;
}



.timeline-main-button#timeline-main-button1.active,
.timeline-main-button#timeline-main-button1:hover{
	background:url(images/timeline-main-button1-active.png) no-repeat;
}

.cn .timeline-main-button#timeline-main-button1.active,
.cn .timeline-main-button#timeline-main-button1:hover{
	background:url(images/timeline-main-button1-cn-active.png) no-repeat;
}


.en .timeline-main-button#timeline-main-button1.active,
.en .timeline-main-button#timeline-main-button1:hover{
	background:url(images/timeline-main-button1-en-active.png) no-repeat;
}



.timeline-main-button#timeline-main-button2{
	background:url(images/timeline-main-button2.png) no-repeat;
	position:absolute;
	left:340px;
}

.cn .timeline-main-button#timeline-main-button2{
	background:url(images/timeline-main-button2-cn.png) no-repeat;
	position:absolute;
	left:340px;
}



.en .timeline-main-button#timeline-main-button2{
	background:url(images/timeline-main-button2-en.png) no-repeat;
	position:absolute;
	left:340px;
}


.timeline-main-button#timeline-main-button2.active,
.timeline-main-button#timeline-main-button2:hover{
	background:url(images/timeline-main-button2-active.png) no-repeat;
}

.cn .timeline-main-button#timeline-main-button2.active,
.cn .timeline-main-button#timeline-main-button2:hover{
	background:url(images/timeline-main-button2-cn-active.png) no-repeat;
}


.en .timeline-main-button#timeline-main-button2.active,
.en .timeline-main-button#timeline-main-button2:hover{
	background:url(images/timeline-main-button2-en-active.png) no-repeat;
}



.timeline-main-button#timeline-main-button3{
	background:url(images/timeline-main-button3.png) no-repeat;
	position:absolute;
	right:0;
}


.cn .timeline-main-button#timeline-main-button3{
	background:url(images/timeline-main-button3-cn.png) no-repeat;
	position:absolute;
	right:0;
}


.en .timeline-main-button#timeline-main-button3{
	background:url(images/timeline-main-button3-en.png) no-repeat;
	position:absolute;
	right:0;
}


.timeline-main-button#timeline-main-button3.active,
.timeline-main-button#timeline-main-button3:hover{
	background:url(images/timeline-main-button3-active.png) no-repeat;
}


.cn .timeline-main-button#timeline-main-button3.active,
.cn .timeline-main-button#timeline-main-button3:hover{
	background:url(images/timeline-main-button3-cn-active.png) no-repeat;
}


.en .timeline-main-button#timeline-main-button3.active,
.en .timeline-main-button#timeline-main-button3:hover{
	background:url(images/timeline-main-button3-en-active.png) no-repeat;
}


.timeline-horizontal-blk{
	display:block;
	width:100%;
	position:relative;
	height:245px;
	/*margin:55px 0 0 0;*/
	margin:-10px 0 0 0 ;
	/*background:#000;*/
}
.story-txt{
	display:block;
	margin:60px 0 0 0;
	position:absolute;
	top:60px;
}

.en .story-txt{
		font-family: 'Cambo', serif;
		font-size:15px;
		font-weight:bold;
		margin:59px 0 0 0;
}

.story-line{
	display:block;
	width:879px;
	height:1px;
	background:url(images/story-line.png) no-repeat;
	position:absolute;
	top:130px;
	right:28px;
	
}

.story-number{
	position:absolute;
	top:118px;
	right:0;
	font-size:26px;
	color:#684e3a;
	font-family: 'Cambo', serif;
}
.story-name{
	position: absolute;
top: 88px;
right: 0;
font-weight: normal;
font-size: 18px;
	
}

.story-line-parts{
	position:absolute;
	display:block;
	z-index:100;
}
.story-line-parts .story{
	display:block;
	background:url(images/timeline-chapter-dot.png) no-repeat;
	text-decoration:none;
	height:24px;
}


.story-line-parts .story.active,

.story-line-parts .story:hover{
	display:block;
	background:url(images/timeline-chapter-dot-active.png) no-repeat;
	text-decoration:none;
}

.story-line-parts .story .num,
.story-line-parts .story:hover .num
{
	text-align:center;
	display:block;
	width:24px;
	font-family: 'Cambo', serif;
	position:relative;
	top:1px;
	font-size:14px;
	color:#898372;
}

.story-line-parts .story.active .num,
.story-line-parts .story:hover .num
{
	color:#c3c0b4;
}
.story-line-parts .story .story-name,
.story-line-parts .story:hover .story-name
{
	text-align:center;
	color:#c3c0b4;
	font-size:13px;
	line-height:15px;
	margin:10px 0 0 0;

}
.story-line-parts .story.active .story-name,
.story-line-parts .story:hover .story-name
{
	color:#684e3a;
}
.story-line-parts li{
	float:left;
	margin:0 9px 0 0;
	position:relative;
}

.story-line-parts li .story.active .story-name-blk {
	/*display:;*/
	
}

.story-line-parts li .story .story-name-blk {
	display:none;
	
}


.story-line-parts#story-line-parts1{
	top:118px;
	left:56px;
}

.en .story-line-parts#story-line-parts1
{
	left:62px;
}

.story-line-parts#story-line-parts2{
	top:118px;
	left:563px;
}

.en .story-line-parts#story-line-parts2
{
	left:557px;
}

.story-plane-icon{
	position:absolute;
	top: 70px;
left: 50px;
}

.timeline-topic-circle{
	left: 400px;
top: 60px;
position:absolute;
z-index:100;
}

.timeline-core-line{
	/*
	display:block;
	width:5px;
	height:200px;
	background:#c3c0b4;
	position:relative;
	left: 470px;
top: 185px;
*/
}

.timeline-core-line img{
	/*position:absolute;
	bottom:0;
	left:0;*/
}

.item .user-blk{
	display:block;
	height:100px;
	float:left;
	width:93%;
}
.item .user-blk .user-foto{
	float:left;
}
.item .user-name{
	float:left;
	display:block;
	margin:2px 0 0 12px;
	font-size:16px;
}

.video-js-con{
	display:block;
	width:455px;
	position:relative;
	height:234px;
	overflow:hidden;
	/*background:#000;*/
}


.item div.photo .photo-img .photo-img-enlarge-click{
	position:absolute;
	width:100%;
	height:99%;
	top:0;
	left:0;
	background:url(images/nth.png);
}

.item div.photo .photo-img .photo-img-enlarge-click:hover{
	background:url(images/tran.png);
}


.item div.photo .photo-img .photo-img-enlarge-click .enlarge-icon{
	width:auto;
	height:auto;
	margin:100px auto 0 auto;
	display:none;
}


.item div.photo .photo-img .photo-img-enlarge-click:hover .enlarge-icon{
	display:block;
}

.exhibition-line{
	position:absolute;
	bottom:0;
	display:block;
	width:100%;
	height:1px;
	background:url(images/line.png) center center;
}

.header.exhibition{
	position:fixed;
	top:0;
	left:0;
}

.header.staff{
	position:fixed;
	top:0;
	left:0;
}

.lang-blk{
	display:block;
	position:absolute;
	font-size:14px;
	right: 20px;
top: 10px;
}

.lang-blk a{
	text-decoration:none;
	color:#898372;
	display:block;
	width:21px;
	height:21px;
	float:left;
	
}

.lang-blk a.zh{
	background:url(images/lang-zh.png) no-repeat;
	margin:0 4px 0 0;
}

.lang-blk a.cn{
	background:url(images/lang-cn.png) no-repeat;
	margin:0 4px 0 0;

}

.lang-blk a.en{
	background:url(images/lang-en.png) no-repeat;
}

.lang-blk a.zh.active{
	background:url(images/lang-zh-active.png) no-repeat;
}

.lang-blk a.cn.active{
	background:url(images/lang-cn-active.png) no-repeat;
}

.lang-blk a.en.active{
	background:url(images/lang-en-active.png) no-repeat;
}

.lang-blk a.active{
	color:#684e3a;
	font-weight:bold;

}

.lang-blk .lang-sep{
	display:block;
	float:left;
}


.lang-blk a:hover{
	color:#684e3a;
	
}

.item div.text-and-video .video-title
{
	font-size:14px;
}

.story-line-parts .story-name-blk{
	display:block;
	width:70px;
	height:50px;
	/*background:#000;*/
	background:url(images/story-arrow.png) no-repeat center 6%;
	left: -23px;
	padding:16px 0 0 0;
	color:#684e3a;
top: 31px;
position:absolute;
text-align:center;
font-size:13px;
line-height:16px;
}

.en .story-line-parts .story-name-blk
{
	width:81px;
	left:-29px;
}

.video-brown{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url(images/video-brown.png);
}
.item .cover{
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:100%;
	height:1px;
	padding:0;
	background:#FFFEEB;
}
.item .bottom-line{
	position:absolute;
	bottom:-1px;
	left:0;
	display:block;
	width:100%;
	height:1px;
	padding:0;
	background:#DBD9C6;
}

#container, #containertop	{	width:990px; margin: -10px auto 0 auto;padding:0 0 138px 0;
position:relative;
height:500px;
 	}

.timeline-bottom-line{
	position:absolute;
	bottom:0;
	height:1px;
	display:block;
	width:100%;
	background:url(images/line.png);
}

.item.hidden{
	display:none;
}
.item {
  width: 445px;
/*  margin: 10px;
*/  float: left;
position:relative;
  margin-top:10px;
  display:block;
/*  background-color:#ffffff;*/
  border:solid 1px #dbd9c6 ;
/*  background:#999;*/
min-height:50px;
text-align:justify;
word-wrap:break-word; 
margin:10px 42px 0 0;
padding:0 0 10px 0;

}

.en .item{
	text-align:left;
}
.topbox
{
margin: 10px;


margin-top: 10px;
background-color: white;

border: solid 1px #B4BBCD;

}


.item > div, .topbox > div
{
padding:16px;	
}

.item div.text{
	padding:0 16px 0 16px;
}

.item div.text-and-video{
padding:0;
margin:15px 0 0 0;
float:left;
}

.item div.text-and-video .video{
	display:block;
	height:236px;
	margin:0 0 0 0;
	padding:0;
	float:left;
	overflow:hidden;
}

.item div.text-and-video .video-text
{
	display:block;
	padding:0 16px 0 16px;
}

.item div.text-and-video .video-title
{
	font-weight:bold;
	
	display:block;
	padding:0 16px 0 16px;
	margin:15px 0 5px 0;
}

.item div.photo{
	padding:0;
	float:left;
}

.item div.photo .photo-img{
	display:block;
	height:236px;
	padding:0;
/*	background:#999;*/
	position:relative;
	
	margin:15px 0 0 0;
}



.item div.photo .photo-img > img{
	width:100%;
}

.item div.photo .photo-text
{
	display:block;
	padding:0 16px 0 16px;
	margin:15px 0 0 0;
}


.rightCorner { 
    background: url(images/right.png);
  display: block;
height: 15px;
margin-left: 445px;
margin-top: 8px;
padding: 0;
vertical-align: top;
width: 30px;
z-index: 2;
position: absolute;
}
.leftCorner{
background: url(images/left.png);
display: block;
height: 17px;
width: 31px;
margin-left: -31px;
margin-top: 8px;
position: absolute;
z-index:2;


}
#popup{ display: block; 
 width: 408px;
  float: left;
  margin-top:10px;
  background-color:#ffffff;
  border:solid 1px #A9B6D2;
  min-height:60px;
  display:none;
  position:absolute;
  margin:10px;
 }

#box
{
padding:8px;	

}
#update
{
width:100%;
}

 .timeline_container{
                width: 16px;
                text-align: center;
                margin: 0 auto;
				    display: block;
            }
            .timeline{
                                
                margin: 0 auto;
				background:#c3c0b4;
    display: block;
    float: left;
    height: 105%;
    left: 466px;
    margin-top: 10px;
    position: absolute;
    width: 4px;
	top:-120px;
            }
	          .timeline img{
				  position:absolute;
				  bottom:0px;
				  left:0;
						}



.home-mountain{
	display: block;
position: absolute;
/*bottom: 805px;*/
bottom:830px;
width: 100%;
height: 334px;
/*overflow:hidden;*/
/*background: url(images/mountain.png) no-repeat center center;*/
}

.en .home-mountain
{
	bottom:845px;
}

.home-mountain img{
	width:100%;
	height:auto;
	display:block;
}

.timeline-scroll-btn{
	display:block;
	width:64px;
	height:93px;
	background:url(images/timeline-scroll-down-btn.png) no-repeat;
	margin:65px 0 0 0;

	
}
.en .timeline-scroll-btn
{
	background:url(images/timeline-scroll-down-btn-en.png) no-repeat;
}